セキュリティホール情報<2001/12/27> | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.01.24(水)

セキュリティホール情報<2001/12/27>

脆弱性と脅威 セキュリティホール・脆弱性

<プラットフォーム共通>
▽ Apache
 Apacheで動作するmod_bf 0.1 under FreeBSD portsとmod_bf 0.2に、バッファオーバーフローの脆弱性が発見された。この脆弱性を利用することで、任意のコマンドを実行することが可能になる。

 SecuriTeam.com
 Apache's mod_bf Vulnerable to a Buffer Overflow and DoS
http://www.securiteam.com/unixfocus/6A00N1F3FK.html


<Microsoft>
▼ SQL Server
 SQL Server に複数のセキュリティホール
http://sid.softek.co.jp/loPrint.html?vg=1&htmlid=940

 Microsoft SQL Server に複数のセキュリティホールが存在します。攻撃者はリモートからこれらの弱点を利用して SQL Server サービスのセキュリティコンテキストの権限で任意のコードを実行したり DoS 攻撃を行うことが可能となります。

□ 関連情報:

 Microsoft TechNet
 MS01-060 SQL Server Text Formatting Functions Contain Unchecked Buffers
http://www.microsoft.com/technet/security/bulletin/MS01-060.asp

 マイクロソフトセキュリティ情報 (日本語)
 MS01-060 SQL Server テキスト フォーマット機能が未チェックのバッファを含む
http://www.microsoft.com/japan/technet/security/prekb.asp?sec_cd=MS01-060

 よく寄せられる質問
http://www.microsoft.com/japan/technet/security/SecFaq.asp?sec_cd=ms01-060

 Common Vulnerabilities and Exposures (CVE)
 CAN-2001-0542
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CAN-2001-0542

 Common Vulnerabilities and Exposures (CVE)
 CAN-2001-0879
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CAN-2001-0879


<UNIX共通>
▼ glibc
 glibc に任意のコードが実行可能な問題 [更新]
http://sid.softek.co.jp/loPrint.html?vg=1&htmlid=934

 glibc (GNU C Library) の glob(3) 実装上の原因により、バッファオーバーフローが存在します。攻撃者はリモートからこの弱点を利用して DoS(サービス妨害) 攻撃をしたり、任意のコードの実行することが可能となります。

□ 関連情報:

 Red Hat Linux Errata Advisory
 RHSA-2001:160-09 Updated glibc packages are available
http://www.redhat.com/support/errata/RHSA-2001-160.html

 Hewlett-Packard IT リソース・センター
http://www.itresourcecenter.hp.com/

 Common Vulnerabilities and Exposures (CVE)
 CAN-2001-0886
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CAN-2001-0886

 MandrakeSoft Security Advisory
 MDKSA-2001:095 glibc
http://www.linux-mandrake.com/en/security/2001/MDKSA-2001-095.php3?dis=8.1

 SuSE Security Announcement 2001/12/26 追加
 SuSE-SA: 2001:046 glibc/shlibs, in.ftpd
http://www.suse.de/de/support/security/2001_046_glibc_txt.txt

▼ mailman
 Mailman に Cross-Site Scripting の問題
http://sid.softek.co.jp/loPrint.html?vg=1&htmlid=938

 Mailman には入力されたデータを適切にチェックをしていないことが原因で Cross-Site Scripting の問題が存在します。攻撃者はリモートからこの弱点を利用して、様々な攻撃を行うことが可能となります。

□ 関連情報:

 Red Hat Linux Errata Advisory
 RHSA-2001:168-05 Updated Mailman packages available
http://www.redhat.com/support/errata/RHSA-2001-168.html

 Debian GNU/Linux ─ Security Information
 DSA-094-1 mailman: cross-site scripting hole
http://www.debian.org/security/2001/dsa-094

Common Vulnerabilities and Exposures (CVE) CAN-2001-0884
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CAN-2001-0884

 IPA Webサイトにおけるクロスサイト スクリプティング脆弱性に関する情報
http://www.ipa.go.jp/security/ciadr/20011023css.html

▼ tomcat
 Tomcat に servlet のリソースが参照可能な問題
http://sid.softek.co.jp/loPrint.html?vg=1&htmlid=939

 Tomcat の実装上の原因により、弱点が存在します。攻撃者はリモートからこの弱点を利用して、プロトコルを指定しないHTTP リクエストを送ることによって、許可されていない servlet リソースを参照することが可能となります。

□ 関連情報:

 The Jakarta Site - New and Status
http://jakarta.apache.org/tomcat/news.html

 Hewlett-Packard IT リソース・センター
http://www.itresourcecenter.hp.com/


<その他の製品>
▽ Plesk
 Plesk 2.0以前の製品に脆弱性が発見された。この脆弱性を利用することで、PHP ファイルのソースコードを読み取ることが可能になる。

 SecuriTeam.com
 Plesk (PSA) Allows Reading of .PHP Files
http://www.securiteam.com/unixfocus/6L00P153FO.html

▽ Perdition
 Perditionで使用されている libvanessa_logger ライブラリに、フォーマットストリングの脆弱性が存在する。これにより、リモートの攻撃者がサーバーの管理者権限を取得することができる

SecuriTeam.com
Perdition/Vanessa_logger Format String Vulnerability
http://www.securiteam.com/unixfocus/6I00L1P3FA.html


<リリース情報>
▽ InterScan
 InterScan for Lotus Notes ver. 1.91b Solaris版、およびAIX版用Patch1が公開された。
http://www.trendmicro.co.jp/support/news/news.asp?id=143


<セキュリティトピックス>
▽ サポート情報
 「Internet Explorer 5.5 と Internet Explorer 6 のファイルの脆弱性に対する対策」のサポート技術情報が公開された。
http://www.microsoft.com/JAPAN/support/kb/articles/JP313/6/75.asp

▽ サポート情報
 「Exchange Server 5.5 SP4 以降の Outlook Web Access 修正プログラム」のサポート技術情報が公開された。
http://www.microsoft.com/JAPAN/support/kb/articles/JP313/5/76.asp

▽ サポート情報
 「Norton AntiVirus Corporate Edition7.51インストール時に設定画面が正しく表示されない現象」に対する対処法が掲載された。
http://www.symantec.com/region/jp/support/naves/ce751/scan.html


【詳細な情報サービスのお申し込みはこちら
http://www.vagabond.co.jp/cgi-bin/order/mpid01.cgi?m-sc_sdx

《ScanNetSecurity》

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×